/* ------------------------------------- Video holder */

.videoHolder {
	padding: 10px;
	border-radius: 4px;
}


/* ------------------------------------- Video js */

/* Video overlay */
.video-js .vjs-text-track {
    background-color: transparent;
    padding: 10px;
    border: 1px dashed red;
}

.vjs-texttrack-settings {
	display: none;
}

/*
.vjs-control-text {
	display: none;
}
.vjs-fullscreen-control {
	display: none !important; 
}*/

/*
.video-js .vjs-progress-control:hover .vjs-play-progress:after {
	display: none;
  }
*/
/*
.video-js.vjs-fullscreen {
	margin-left: 0px !important;
	left: 0px !important;
	top: auto !important;
	border: none !important;
}
*/ 